
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
.header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

header.not_main {
    background: #000;
    position: sticky;
    padding-bottom:15px;
}
.innerGrid {
    display: grid;
    grid-template-columns:repeat(4,1fr);
    gap:2rem;
}
.innerGrid.innerBloq{
    display: grid;
    grid-template-columns:repeat(3,1fr);
    gap:2rem;
}
/*#innerPages {*/
/*    padding:40px 0;*/
/*}*/
.slider-container {
    display: flex;
    gap: 20px;
    align-items: flex-start;
  }
  
  .main-image {
    width: 350px;
    height: 250px;
    border-radius: 8px;
    overflow: hidden;
  }
  
  .main-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
  }
  
  .thumbnail-slider {
    width: 250px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .thumbnail {
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    transition: transform 0.2s ease, border-color 0.2s ease;
  }
  
  .thumbnail img {
    width: 100%;
    display: block;
  }
  
  .thumbnail:hover {
    transform: scale(1.05);
    border-color: #ffc107;
  }
  
  .dflex{
    display: flex;
    gap: 40px;
    h2{
        padding: 20px 0;
        font-weight: normal;
        font-size: 32px;
        border-bottom: 1px solid #aaa;
    }
    ul li {
        font-size: 22px;
    }
  }
  .product-info {
    margin: 30px auto;
    text-align: left;
    background: #fff;
    padding: 0 20px;
    border-radius: 10px;
    
}
.dflex {display: flex;}
.product-info h1 {
    font-size: 30px;
    margin-bottom: 10px;
    color: #333;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

.product-info ul {
    list-style-type: disc;
    padding: 0;
    
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}
.izol{
  list-style-type: disc;
}
.product-info ul li {
    margin-bottom: 10px;
    font-size: 25px;
    
    color: #555;
}

.product-info ul li .stock {
    color: green;
    font-weight: bold;
}

/* Sosyal Medya İkonları */
.social-icons {
    display: flex;
    justify-content: center;
    gap: 10px;
    
}

.social-icons a {
    text-decoration: none;
    color: white;
    background: red;
    padding: 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    transition: 0.3s, transform 0.3s;
}

.social-icons a:hover {
    background: #e60000;
    transform: scale(1.1);
}
.cards {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    margin: 20px;
  }
  
  .card {
    background: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
    width: 300px;
  }
  
  .card h3 {
    color: #ff867e; /* Başlık rengi */
    font-size: 18px;
  }
  
  .card p {
    font-size: 16px;
    margin: 10px 0;
  }
  
  .contact-btn {
    background: #ff867e;
    color: white;
    border: none;
    border-radius: 8px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0px 4px 10px rgba(255, 134, 126, 0.4);
    transition:  0.3s ease;
  }
  
  .contact-btn:hover {
    background: #e66b61;
  }
  
  .order-btn {
    color: #2ecc71;
    border: none;
    border-radius: 8px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0px 4px 10px rgba(46, 204, 113, 0.4);
    transition:  0.3s ease;
  }
  
  .order-btn:hover {
    background: #d4f5e1;
  }
  .btn {
    color: #000;
  border-radius: 0;
  border: 1px solid #000;
  padding: 11px 21px;
  font-size: 20px;
  }
 .next p {font-size: 20px;}
 h3 {
  font-size:1.75rem;
 }
.innerProjects{
    background-image: url(/img/projects-cat-page-bg.webp);
}
.project-cat-page-content {
    display: flex;
    justify-content: center;
}
.project-img{
    width:50%;
    height: 37.5rem;
}
.project-img img {
    width: 100%;
    height:100%;
    object-fit:cover;
}
.fancy {
    background-color: transparent;
    border: 2px solid #000;
    border-radius: 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-weight: 700;
    letter-spacing: .05em;
    margin: 0;
    outline: 0;
    overflow: visible;
    padding: 1.25em 2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    transition: all .3s ease-in-out;
    user-select: none;
    font-size: 13px;
    width: 200px
}
.fancy .top-key {
    height: 2px;
    width: 1.5625rem;
    top: -2px;
    left: .625rem;
    position: absolute;
    background: #e8e8e8;
    transition: width .5s ease-out,left .3s ease-out
}
.project_p {
    padding: 2.5rem 0;
    line-height: 1.8;
    font-size: 1rem;
    font-weight: none;
}
.fancy::before {
    content: " ";
    width: 1.5625rem;
    height: 2px;
    background: black;
    top: 50%;
    left: 1.5em;
    position: absolute;
    transform: translateY(-50%);
    transform-origin: center;
    transition: background .3s linear,width .3s linear
}
.fancy .text_project {
    font-size: 1.125em;
    line-height: 1.33333em;
    padding-left: 2em;
    display: block;
    text-align: left;
    transition: all .3s ease-in-out;
    text-transform: uppercase;
    text-decoration: none;
    color: black
}
.fancy .bottom-key-1 {
    height: 2px;
    width: 1.5625rem;
    right: 1.875rem;
    bottom: -2px;
    position: absolute;
    background: #e8e8e8;
    transition: width .5s ease-out,right .3s ease-out
}

.fancy .bottom-key-2 {
    height: 2px;
    width: .625rem;
    right: .625rem;
    bottom: -2px;
    position: absolute;
    background: #e8e8e8;
    transition: width .5s ease-out,right .3s ease-out
}
.fancy:hover {
    color: #fff;
    background-color: #000
}

.fancy:hover::before {
    width: .9375rem;
    background: white
}

.fancy:hover .text_project {
    color: white;
    padding-left: 1.5em
}

.fancy:hover .top-key {
    left: -2px;
    width: 0
}

.fancy:hover :is(.bottom-key-1,.bottom-key-2) {
    right: 0;
    width: 0
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: background-color 0.3s ease;
}
.vertical {
    position: relative;
}
.project-cat-page-title{
     display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #000;
    padding: 0 2.5rem;
    width:50%;
    letter-spacing: 1px
}
.project-cat-page-title h3 {
    font-weight: bold;
    font-size: 2.5rem;
}
.fs-2 {
    padding:15px 0;
    font-size:2.5rem;
}
.fr-dib{
    height: 100%;
    width: 30%;
    object-fit: contain;
    object-position: center center;
}
.speedbar {
    display: flex;
    gap: 10px;
    align-items: center;
    background-color: #f9423a;
    margin-bottom: 3rem;
    color: #fff;
    padding-block:1.125rem;margin: 0
}
.speedbar a{
    color: white;
    padding-left:15px 0;
    text-decoration: none;
    font-size:16px;
}
.contacticon{
    box-shadow: rgba(0,0,0,.35) 1px 1px 6px;
    background-color: #fff;
    border-radius: 50%;
    width: 3.75rem;
    padding: 1rem;
    height: 3.75rem;
    flex-shrink: 0;
    flex-grow: 0;
    transition: .6s
}
.contacticon i{
   font-size:28px;
   text-align:center;
}
.contactlist {
    list-style:none;
    gap: 2.5rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.fav_prod-card-img {
    -o-object-fit: cover;
    object-fit: cover;
    transition: all .3s;
    border-radius: 1.5rem;
    width: 100%;
    margin-bottom: .5rem;
    aspect-ratio: 8 / 6;
    border-radius: .8rem;
}
.telefon {
     display: flex;
    flex-direction: column;
}
.contacta a {
    color:black;
    text-decoration: none;
}
.list {
     display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 1rem;
}
.contacta{
     display:flex;
    flex-direction: column;
}
.contact-conp-form-input {
    font-size: 1rem;
    color: #333;
    width: 100%;
    box-sizing: border-box;
    letter-spacing: 1px;
    padding:15px 0;
    background-color: transparent;
    border: 2px solid #e5e5e5;
    border-radius: 4px;
    padding: .625rem;
    height: 3.125rem;
}
.contact-conp-form-label[for="message"] {
    top: 2rem;
}
.contact-conp-form-label {
    position: absolute;
    left: 5px;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    color: #aaa;
    transition: all .3s;
    z-index: -1;
    letter-spacing: .5px;
    padding-inline: 1rem;
    font-weight: 300;
    display: inline-block;
    max-width: 100%;
}
.contact-inputGroup_holder {
    position: relative;
    border-radius: 4px;
    row-gap: 2rem;
    padding:10px 0;
}
.label input {
     font-size: 1rem;
    color: #333;
    width: 100%;
    box-sizing: border-box;
    letter-spacing: 1px;
    background-color: transparent;
    border: 2px solid #e5e5e5;
    border-radius: 4px;
    padding: .625rem;
    height: 3.125rem;
}
.contact-conp-form-submit {
    box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    color: black;
    padding: .938rem 1.25rem;
    margin: 2.5rem auto 0;
    max-width: 15.625rem;
    width: 100%;
    border-radius: .3rem;
    transition: all .3s ease;
    text-transform:uppercase !important;
    
}
.contact-conp-form-submit:hover {
    background-color:#f4f5f4;
    color: #030080;
}
.title-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}
.title-img h1 {
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
    padding-top:7%;
}
.title h1 {
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
    padding-top:6%;
}
.about-img {
    float: left !important;
    margin: .5rem 1rem 1rem 0;
    width: 45%;
}
.magru {
      margin: .5rem 3rem 1rem 0;
}

.logo2 {
    display: none; 
    width: auto;
}
.photo {
    display:flex;
    gap: 1.5rem;
    padding-top:25px;
}
.photo img {
    width:337px;
    height:453px;
    cursor: pointer;
    border: 1.438rem solid;
    border-color: #a5a4a4 #bebebe #a5a4a4 #bebebe;
    box-shadow: rgba(0,0,0,.2) 0 12px 28px 0,rgba(0,0,0,.1) 0 2px 4px 0,rgba(255,255,255,.05) 0 0 0 1px inset

}

.contact-form h2{
    text-align: center;
    font-size: 35px;
}
.email-phone{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    label{
        width: 100%;
        margin: 20px 0;
    }
}
.contact-conp-form-input {
     height: 100%;
    resize: none;
}


.contact-form input, .contact-form textarea{
        background: transparent;
        border: 1px solid #e3e3e3;
}
.contact-form .message{
    display: flex;
    flex-direction: column;
}
.contact-form textarea{
    margin: 5px 0;
    border-radius: 10px;
    padding: 12px 20px;
}

.contact-form textarea::placeholder{
    font-weight: bold;
}
.header.scrolled {
    background-color: white; 
    box-shadow: 0 4px 10px rgba(0, 0, 0, .1);
}

.header.scrolled .logo {
    display: none; 
}

.header.scrolled .logo2  {
    display: block;
    width: 150px;
}
.header.scrolled .scrlbtn {
    color: #ec2526 !important;           
    box-shadow: 0 0 0 2px #ec2526 !important;  
}
.container {
    max-width: 1320px;
    margin: 0 auto;   
    padding: 0 15px;  
    box-sizing: border-box;
}
.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between; 
    padding: 10px 20px;
}
.logo img {
    height: 50px; 
    width: auto;
}
.menu2 {
        display: none; 
        width: auto;
}
.menu2 li {
    color: black; 
    transition: background-color 0.4s ease;
}

.menu2 li.scrolled {
    background-color: black;
    color: white; 
}
.menu {
    list-style: none;
    display: flex;
    gap: 20px;
    padding: 0;
    margin: 0;
}
.menu li {
    position: relative;
}
.menu2 a {
    text-decoration: none;
    color: black;
    padding: 10px 15px;
    font-size: 20px;
    display: block;
    transition: color 0.4s ease;
}
.menu a {
    text-decoration: none;
    color: white;
    padding: 10px 15px;
    font-size: 20px;
    display: block;
    transition: color 0.4s ease;
}
.menu a:hover {
    color: #cfe6ff;
}
.hoverbar {
    position: relative;
}
.drop-menu {
    position: absolute;
    left: 0;
    top: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
    transition: 0.4s all ease;
    border-radius: 0 0 10px 10px;
    padding: 10px 0;
    z-index: 10;
}
.drop-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 180px;
}
.drop-menu ul li {
    text-align: center;
}
.drop-menu ul li a {
    color: #000;
    padding: 10px 15px;
    display: block;
    width: 100%;
    transition: background 0.4s ease, color 0.4s ease;
}
.drop-menu ul li a:hover {
    background: linear-gradient(90deg, red);
    color: black;
}
.hoverbar:hover .drop-menu {
    visibility: visible;
    opacity: 1;
}

.cta-btn {
    text-align: center;
    justify-content: center;
 transform: translateY(-50px);
}

/* .menu {
    display: flex; 
    list-style: none; 
    gap: 20px;
    margin: 0;
    padding: 0;
}

.menu li {
    margin: 0 15px; 
}

.menu a {
    text-decoration: none; 
    text-transform: uppercase;
    color: white; 
    font-weight: 500;
    font-size: 16px;
    transition: color 0.3s ease; 
    text-shadow: 1px 1px 4px #000;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.menu a:hover {
    color: #007bff; 
} */
.btn {
    padding: 16px 26px;
    color: white!important;
    border: 1px solid white !important;
    border-radius: 50px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    transition: all .8s cubic-bezier(0.23,1,.32,1);

}
html,
body {
  position: relative;
  height: 100%;
}

body {
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

#slider {
    position: relative;
}



.text {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.4); 
    padding: 20px 30px; 
    border-radius: 8px;
    z-index: 2; 
    width: 100%;
    height:100% ; 
}

.text h1{
    max-width: 450px;
    position: absolute;
    top: 50%;
    right: 0;
    left: 10%;
    font-size: 3rem;
    color: white;
}
.text h2 {
    max-width: 450px;
    position: absolute;
    top: 50%;
    right: 0;
    left: 10%;
    font-size: 2rem;
    color: white;
}
.swiper {
  width: 100%;
  height: 100%;
}
.slide-img{
    display: block;
    width: 100%;
    height:650px;
    margin: 0 auto;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}
 
  .section {
    background-color: #f6f4f2;
  }
  .section1{background-color: #eee;}
  .stats {
    display: flex;
    justify-content: center;
    gap: 30%;
    padding: 60px;
  }
  
  .stat-item {
    text-align: center;
    position: relative;
  }
  
  .circle {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: red;
    color: white;
    transform:  translateX(-50px);
    margin: 0 auto;
  }
  .circle1{
    position: relative;
    width: fit-content;
    margin-inline: auto;
    color: #27282a;
    font-size: 3rem;
    font-weight: 500;
    z-index: 1;
    transform:  translateX(45px);
    line-height: 1;
  }
  p {
    font-size: 1.1rem;
    color: #333;
    font-weight: 600;
  }
  
  .head h3 {
    line-height: 1;
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
    margin: 60px 0 0 24px;
    text-transform: uppercase;
  }
  .list {
    padding: 41px 0
  }
  .list {display: flex;}
.cardblock{
   display:grid;
   grid-template-columns:repeat(4,1fr);
    padding: 15px 0 ;
    gap: 50px;
}
.card-title5{
    font-size: 21px;
    line-height: 1;
    font-weight: 600;
    padding: 20px 0;
}
.card-title {
    font-size: 23px!important;
    line-height: 1;
    font-weight: 600;
    padding: 10px 0;
}
.card-title1 {
    font-weight: 700;
    font-size: 1.063rem;
    margin-bottom: .5rem;
    margin: 20px 0;
}
.card-title2{
    font-weight: 700;
    font-size: 1.063rem;
    margin-bottom: .5rem;
    padding: 20px 20px;
}
.card1{
    width: 100%;
    margin: 10px 0;
}
.card1:hover img{
    scale: 1.1;
    transition: .3s ease;
}
.btn1 {
    color: black;
    text-underline-offset: 8px;
    text-decoration: underline;
}
.car-head{
    border-radius: 1.5rem;
    overflow: hidden;
}
.car-head1 img {
    width: 400px!important;
    height: 250px!important;
    object-fit: cover!important;
    transition: .3s ease-in;
    border-radius: none;
}
.img-cards {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .img {
    width: 40%;
    background: #f5f6fa;
    height: 120px;
    max-width: 180px;
    margin: 0 20px 30px 0;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    img {
      transition: all 0.4s;
      width: 80%;
      height: 80%;
      padding: 10px;
      object-fit: contain;
    }
  }
  .img:hover img {
    transform: scale(0.9);
  }
.card-img-top{

    width: 100%!important;
    object-fit: cover!important;
    height:200px!important;

}
.fav h3 {
    line-height: 1;
    font-size: 2.5rem ;
    font-weight: 600;
    padding: 50px 0;
}
.product-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
    justify-content: center;
    padding-bottom: 40px;
}
.section2 {
    background-color: #f0f2f6;
}
.cta{
    line-height: 1;
    font-size: 2.5rem ;
    font-weight: 600;
    padding: 50px 0;
}
.cta h3 {
    line-height: 1;
    font-size: 2.25rem;
    font-weight: 600;
}
.cta p {
    font-size: 1.25rem;
    font-weight: 400;
    padding: 10px 0;
}
.holder1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cta {
    display: flex;
    flex-direction: column;
}

.cta-btn {
    margin-left: 10px; }

button {
    padding: 10px 20px;
    font-size: 16px;
}
.ctn-link {
    display: inline-block;
    background: #c21416;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    height: 3.125rem;
    text-align: center;
    line-height: 3.125rem;
    border-radius: 4px;
    text-decoration: none;
    font-size: .938rem;
    color: white;
    font-weight: 500;
    width: 18.75rem;
    max-width: 100%;
    -webkit-animation: ctaBtnPlay 4s ease infinite;
    animation: ctaBtnPlay 4s ease infinite;
    -webkit-box-shadow: 0 0 0 2px #d42224;
    box-shadow: 0 0 0 2px #d42224;
}

@keyframes ctaBtnPlay {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(194, 20, 22, .2);
        -moz-box-shadow: 0 0 0 0 rgba(194, 20, 22, .2);
        box-shadow: 0 0 0 0 rgba(194, 20, 22, .2);
    }

    5% {
        -webkit-box-shadow: 0 0 0 10px rgba(194, 20, 22, .2);
        -moz-box-shadow: 0 0 0 10px rgba(194, 20, 22, .2);
        box-shadow: 0 0 0 10px rgba(194, 20, 22, .2);
    }

    20% {
        -webkit-box-shadow: 0 0 0 10px rgba(194, 20, 22, .2), 0 0 0 20px rgba(194, 20, 22, .1);
        -moz-box-shadow: 0 0 0 10px rgba(194, 20, 22, .2), 0 0 0 20px rgba(194, 20, 22, .1);
        box-shadow: 0 0 0 10px rgba(194, 20, 22, .2), 0 0 0 20px rgba(194, 20, 22, .1);
    }


    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(194, 20, 22, .2);
        -moz-box-shadow: 0 0 0 0 rgba(194, 20, 22, .2);
        box-shadow: 0 0 0 0 rgba(194, 20, 22, .2);
    }
}


.card {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 303px;
    width: 100%!important;
    text-align: left;
    overflow: hidden;
}
.vertical-header {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .5rem;
    writing-mode: tb;
    font-size: 1rem;
    color: #fff;
    left: 0;
    top: .5rem;
    height: 12.5rem;
    transform: rotate(180deg);
    background-color: #2bb673;
    text-align: center;
};
.card-header {
    background: #28a745;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
}
/* .card-img-top1{
    height: 100%;
    width: 100%;
    object-fit: cover
} */
.card4:hover img{
    scale: 1.1;
    transition: .3s ease;
    
}
.car-head2{
    overflow:hidden;
    transition: .4s all ease;
}
.vertical-img{
    width: 100%;
    height: 190px;
}
.card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin-left: 20px;
    margin-top: 10px;
}
.cardblock2 {
    display: flex;
    gap: 100px;
    align-items: stretch;
    flex-wrap: wrap;
    
}

.card1 {
    /*width: 300px;*/
    border-radius: 12px;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}
.car-head {
    height: 200px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
 .car-head2{
    width: 380px ;
    height: 250px;
    border-radius: 25px;
}
.car-head2 img {
    width: 100%;
    height: 100%;
    object-fit: cover!important;
    
}
.card-img-top1 {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.card-body2{
width: 100%!important;
}
.card-body a{
    text-decoration: none;
}
.card-body1 {
    padding: 16px;
}

.card-title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 12px;
}

.text-card {
    font-size: 14px;
    color: #666;
    margin-bottom: 16px;
    line-height: 1.5;
}

/* .cardblock2{
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 15%!important;
}  */
.card-body {
    padding: 10px;
}
.card-body1{
    padding: 10px;
}
.card-title {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px;
}

.card-text {
    font-size: 14px;
    color: #555;
    margin: 0;
    width: 215px;
}
.card-link {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 50px; 
    right: 10px;
    background: #f4c10f;
    color: #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    font-size: 18px;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.card-link span {
    font-size: 20px;
    font-weight: bold;
    transform: rotate(-35deg);
}


.card-link:hover {
    background: #e0a800;
}
.fav_prod-card-img {
    height: 100%;
    object-fit: contain;
    width: 100%;
    border-radius: .5rem
}
.card {
    display: flex;
    width: 100%!important;
    flex-direction: column;
    background-color: #fff;
    position: relative;
    border-radius: .5rem;
    justify-content: space-between
}
.cardblock1{
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 40px;
}
.new h3 {
    line-height: 1;
    font-size: 2.5rem ;
    font-weight: 600;
    padding: 50px 0;
}
.cardblock2 {
    display: flex;
 
    flex-wrap: wrap;
}
.card4 {
    transition: transform 0.2s ease, box-shadow 0.2s ease
}
.faq-title h3 {
    font-size: 2.5rem;
    color: #27282a;
    font-weight: 600;
    padding: 50px 0;
}
.faq-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
  }
  
  .faq-header p {
    font-size: 18px;
    margin: 0;
  }
  
  .faq-toggle {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    transition: transform 0.2s ease;
  }
  
  .faq-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    font-size: 16px;
    color: #666;
    padding-top: 10px;
  }
  
  .faq-content p {
    margin: 0;
    color: #666;
    font-size: 15px;
  }
  .faq-item {
    border-bottom: 1px solid #e0e0e0; 
    padding: 15px 0;
  }
  .faq-header p {
    font-size: 20.2px;
    color: #212529;
  }
  .faq-item:last-child {
    border-bottom: none; 
  }
  .faq-toggle {
    display: inline-block;
    padding: 3px 13px;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s ease;
  }

  .faq-toggle:hover {
    background-color: #fec62e;
    color: black;
    transform: scale(1.1);
  }
  .faq-toggle {
    display: inline-block;
    transition: transform 0.3s ease;
}

.faq-toggle.active {
    transform: rotate(-45deg);
}
.footer {
    border-bottom: 1px solid #e6ecf2;
    
}
.footer-nav-list {
    display: flex;
    text-align: center;
    justify-content: center;
    column-gap: 2.5rem;
    /* padding: 50px 0; */
    list-style: none;
    font-weight: 600;
    padding-block:2.188rem;
    
}
.footer-nav-list a{
    text-decoration: none;
    color: #24243b;
}
.footer-nav-list a:hover {
    color: #6c757d;
    opacity: .7
}
.footer-end p {
    font-size: .938rem;
    color: #282828;
    width: 350px;
    font-weight: normal;
}
.footer-konum p {
    font-size: .938rem;
    color: #282828;
    font-weight: normal;
}
.footer-end {
    padding: 50px 0;
}
.footer-contact {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    
}
.icon li  {
    width: 3.125rem;
    height: 3.125rem;
    border-radius: 100%;
    background-color: #d8d9da;
}
.footer-icon{
    border-right: 1px solid #e6ecf2;
    border-left: 1px solid #e6ecf2;
    padding: 0 100px;
   
}
.footer-icon .icon li a i {
    font-size: 24px; 
    color: #000; 
    padding: 13px 13px;
}
.icon{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    list-style: none;
  
}
.footer-konum {
    text-align: right;
}
.footer-bottom p {
    font-size: .75rem;
    color: rgba(0,0,0,.48);
    padding-bottom:  4.25rem;
}
@media (max-width: 768px) {
    .navbar {
        flex-wrap: wrap;
    }
   .text-content{
    display: block;
    max-width: 10%!important;
   }
   /* .card4{width: calc(33% - 10px);} */
   .card4{
    max-width: 303px;

   }
   .menu2 a {
    text-decoration: none;
    color: black;
    padding: 10px 15px;
    font-size: 20px;
    display: block;
    transition: color 0.4s ease;
}
    .menu {
        flex-direction: column;
        display: none;
        width: 100%;
        background-color: #f8f9fa;
        padding: 10px 0;
        position: absolute;
        top: 60px;
        left: 0;
    }
    .cardblock2{
        display: flex;
        flex-direction: row;

    }
    .close-icon{color: red;}
    .menu a {
        color: black;
    }
    .menu {

        flex-direction: column;
        gap: 10px;
    }
    .menu li {
        text-align: center;
        margin: 10px 0;
    }

    .menu.open {
        display: flex;
    }

    .hamburger {
        display: block;
        background: none;
        border: none;
        font-size: 24px;
        cursor: pointer;
        position: relative;
    }
    .hamburger-icon {
        color: white;
        background-color: red;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        padding: 1px 7px;
    }
    .hamburger-icon {
        font-size: 30px;
    }

    .close-icon {
        font-size: 30px;
        display: none;
    }

    .btn {
        display: none;
    }

    .btn {
        margin-top: 10px;
    }
    .stats {
        display: block;
        
    }
    .cardblock{
        display: block;

    }
    .about-img{
        width:100%;
    }
    .cardblock1{display: block;}
    .card1 {
        flex: 1 1 100%; 
       
    }

    .card1 img {
        width: 100%; 
        height: 200px; 
        object-fit: cover;
        border-radius: 10px; 
    }
    .car-head2 {
        margin-top:20px;
    }
}

@media (min-width: 769px) {
    .hamburger {
        display: none;
    }
    .logo {
        position: relative;
        top: 10px;
        left: 15px;
    }
    
}
@media (min-width: 768px) {
        .card4{
        max-width: 303px;
        margin: 0 10px;
    }
    /*.card1 {*/
    /*    width: 23% !important; */
    /*}*/
.text{
    display: flex;
    align-items: center;
    justify-content: start;
}
    .text h2 {
        display: flex;
        align-items: center;
        justify-content: start;

        position: absolute;
        top: 50%;
        right: 0;
        left: 10%;
        font-size: 3rem;
        color: white;
    }
    .text-content{
        display: block;
   width: 30px;
       }
}
@media (max-width: 768px) {
    .cta-btn {
        text-align: center;
        justify-content: center;
     
    }
    .innerGrid{
        gap:none;
        grid-template-columns: none;
        justify-content: center;
    }
    .fav_prod-card-img {
    -o-object-fit: cover;
    object-fit: cover;
    transition: all .3s;
    border-radius: 1.5rem;
    width: 100%;
    margin-bottom: .5rem;
    aspect-ratio: 8 / 6;
    border-radius: .8rem;
}

    .scrlbtn {
        display: none!important; 
    }
    .cardblock2 {
        display: flex;
        flex-direction: row;
        align-items: center;
        
    }
    .contactlist{
        grid-template-columns: repeat(1, 1fr);
        padding-top: 15px;
    }
    .list {
        padding:0;
    }
    .footer-contact p {
        text-align: center;
    }
    .project-img img {
        display:none;
    }
    .project-img {
        width:0;
        display:none;
    }
    .project-cat-page-img,.project-cat-page-title {
        width: 100%;
        /*padding: 2rem 2.5rem;*/
    }
    .project-cat-page-title h3 {
    font-weight: bold;
    font-size: 29px;
    }
    .project-cat-page-title {
        padding: 2rem 2.5rem;
    }
    .project_p {
    line-height: 1.8;
    font-size: 13px;
    font-weight: none;
    padding:0;
}
    .project-cat-page-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #000;
    letter-spacing: 1px;
}
.project-cat-page-content {
    margin:2rem 0;
}
    .footer-contact {
        display: block;
        padding-block: 2.5rem 3.75rem;
    }
    .innerGrid {
        flex-direction:column;
    }
    .title-img h1{
        padding-top:27%;
    }
   
    .footer-end {padding: none;}
    .footer-nav-list {flex-wrap: wrap;}
    .card1 {
        width: 90%;
        margin-bottom: 20px;
    }
    .holder1 {
        display: block;
    }
    .photo img{
        height:100%;
         max-width: 100%;
    }
     
    .cta h3 {
        text-align: center;
        justify-content: center;
        font-size: 2.15rem;
        
    }
    .cta p {
        text-align: center;
        justify-content: center;
    }
     .car-head2{
    width: 319px ;
    height: 244px;
}

}
@media only screen and (min-width:768px) {
    .cta-btn {
        text-align: center;
        justify-content: center;
        transform: translateY(0px)!important;
    }
    
    .desli{
        li > a{
            color: black;
        }
    }
    
    
}
